.text-decoration-none {
  text-decoration: none;
}

#june-hero .june-inner .button:hover {
  text-decoration: none;
}

#june-hero {
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url(../images/hero/back.jpg);
  background-image: -webkit-image-set(url("../images/hero/back.jpg") 1x,
      url("../images/hero/back@2x.jpg") 2x);
}

#june-hero .june-inner {
  width: 1200px !important;
  max-width: 1200px !important;
  margin: 0;
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

#june-hero .june-main {
  margin-top: 14em;
  margin-bottom: 13em;
}

#june-hero .button {
  width: 11em;
  height: 2em;
  border-radius: 1em;
  font-size: 1.3em;
  margin-top: 1em;
  line-height: 2;
}

#june-hero .back {
  left: 50%;
  transform: translateX(-50%);
  max-width: 130em;
}

#june-hero .headline {
  top: -121px;
  left: 50%;
  transform: translateX(-52%);
}

#june-hero .main-text {
  font-size: 31px;
  max-width: 500px;
  font-weight: 600;
  letter-spacing: 1px;
}

#june-hero .main-text-box {
  margin-top: 12px;
}

#june-hero .red-frame {
  background-color: #ed1c24;
  padding: 2px 17px 0px 6px;
  line-height: 0;
  border-radius: 15px;
}

#june-hero .line {
  left: 38px;
  bottom: 0px;
}

@supports (background: -webkit-named-image(i)) {
  #june-hero .button {
    padding-top: 1px;
  }
}

@media screen and (max-width: 767px) {
  #june-hero {
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    background-image: url(../images/hero/back-m.jpg);
    background-image: -webkit-image-set(url("../images/hero/back-m.jpg") 1x,
        url("../images/hero/back-m@2x.jpg") 2x);
  }

  #june-hero .june-inner {
    flex-direction: column;
    width: 100% !important;
  }

  #june-hero .anim-box {
    width: 100%;
  }

  #june-hero .june-main {
    width: 100%;
    margin-top: 31%;
    margin-bottom: 7%;
  }

  #june-hero .june-main .main {
    width: 80%;
  }

  #june-hero .headline {
    top: -6em;
    width: 38em !important;
  }

  #june-hero .button {
    font-size: 1.3em;
  }
}

@media screen and (max-width: 567px) {
  #june-hero .button {
    font-size: 1.3em;
    height: 2.2em;
    border-radius: 1.1em;
    width: 10em;
  }

  #june-hero .june-main {
    margin-top: 156px;
    margin-bottom: 290px;
  }

  #june-hero .main-text {
    font-size: 22px;
    max-width: 340px;
    letter-spacing: 0;
  }


  #june-hero .animation {
    width: 335px;
  }

  #june-hero .headline {
    top: -4.5em;
    width: 25em !important;
  }
}

@media screen and (max-width: 375px) {
  #june-hero .main-text {
    font-size: 13px;
    max-width: 260px;
  }

  #june-hero .headline {
    top: -3.5em;
    width: 20em !important;
  }

  #june-hero .main-text {
    font-size: 17px;
    max-width: 260px;
  }
}